{"date":"2026-03-23","alert_count":10,"alerts":[
{"message":"HIGH: GHSA-q6wc-xx4m-92fj - null | Severity: unknown"},
{"message":"HIGH: GHSA-rm97-x556-q36h - null | Severity: unknown"},
{"message":"HIGH: GHSA-8hq9-phh3-p2wp - null | Severity: unknown"},
{"message":"HIGH: GHSA-qw9g-7549-7wg5 - null | Severity: unknown"},
{"message":"HIGH: GHSA-5mhg-wv8w-p59j - null | Severity: unknown"},
{"message":"CRITICAL: GHSA-3x4c-7xq6-9pq8 - null | Severity: unknown"},
{"message":"CRITICAL: GHSA-h27x-g6w4-24gq - null | Severity: unknown"},
{"message":"CRITICAL: GHSA-mq59-m269-xvcx - null | Severity: unknown"},
{"message":"CRITICAL: GHSA-jcc7-9wpm-mj36 - null | Severity: unknown"},
{"message":"CRITICAL: GHSA-ggv3-7p47-pfv8 - null | Severity: unknown"},
]}
